<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/includes/global.inc.php');
page_header('Brouwwater voorraad', 'inv_waters');
?>

   <div id="jqxgrid"></div>
   <div style="margin-top: 30px;">
    <div id="cellbegineditevent"></div>
    <div style="margin-top: 10px;" id="cellendeditevent"></div>
   </div>

   <!-- Popup editor window. -->
   <div id="popupWindow">
    <div>Wijzig brouwwater.</div>
    <div style="overflow: hidden;">
     <table style="width: 100%;">
      <tr>
       <td style="vertical-align: top; float: right;">Water naam:</td>
       <td align="left" colspan="3" style="vertical-align: top;"><input id="name" /></td>
      </tr>
      <tr>
       <td style="vertical-align: top; float: right;">Opmerkingen:</td>
       <td colspan="3"><textarea id="notes"></textarea></td>
      </tr>
      <tr>
       <td colspan="4">&nbsp;</td>
      </tr>
      <tr>
       <td style="vertical-align: top; float: right;">Calcium (Ca) mg/l:</td>
       <td><div id="calcium"></div></td>
       <td style="vertical-align: top; float: right;">Chloride (Cl) mg/l:</td>
       <td><div id="chloride"></div></td>
      </tr>
      <tr>
       <td style="vertical-align: top; float: right;">Magnesium (Mg) mg/l:</td>
       <td><div id="magnesium"></div></td>
       <td style="vertical-align: top; float: right;">Sulfaat (CaSO4) mg/l:</td>
       <td><div id="sulfate"></div></td>
      </tr>
      <tr>
       <td style="vertical-align: top; float: right;">Natrium (Na) mg/l:</td>
       <td><div id="sodium"></div></td>
       <td style="vertical-align: top; float: right;">Bicarbonaat (HCO3) mg/l:</td> <!-- Input for total_alkalinity -->
       <td><div id="bicarbonate"></div></td>
      </tr>
      <tr>
       <td style="vertical-align: top; float: right;">Zuurgraad (pH):</td>
       <td><div id="ph"></div></td>
       <td style="vertical-align: top; float: right;">Totale alkaliteit (CaCO3) mg/l:</td>
       <td><div id="total_alkalinity"></div></td>
      </tr>
      <tr>
       <td colspan="4">&nbsp;</td>
      </tr>
      <tr>
       <td style="vertical-align: top; float: right;">Onbeperkt op voorraad:</td>
       <td colspan="3"><div id="unlimited_stock"></div></td>
      </tr>
      <tr>
       <td style="vertical-align: top; float: right;">Voorraad:</td>
       <td><div id="inventory"></div></td>
       <td style="vertical-align: top; float: right;">Prijs per liter:</td>
       <td><div id="cost"></div></td>
      </tr>
      <tr>
       <td style="padding-top: 110px; float: right;"><input type="button" id="Delete" value="Verwijder" /></td>
       <td></td>
       <td></td>
       <td style="padding-top: 110px;"><input style="margin-right: 5px;" type="button" id="Save" value="Sla op" /><input id="Cancel" type="button" value="Annuleer" /></td>
      </tr>
     </table>
    </div>
   </div>

<?php
confirm_delete();
page_footer();
?>
